.profile {
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #1C1C1C;
    margin-top: 48px;
}
.profile-pic {
    width: 84px;
    height: 84px;
}
.block-pic {
    /*text-align: center;*/
    display: flex;
    justify-content: center;
    margin-top: 32px;
}
.upload-btn {
    position: relative;
    width: 38px;
    height: 38px;
    background: linear-gradient(135deg, #88A4FF 0%, #7451C9 100%);
    border-radius: 50%;
    z-index: 3;
    margin-left: 76px;
    margin-top: -36px;
}

.fa-camera {
    color: #FFFFFF;
    font-size: 20px;
    padding: 10px 9px;
}
.decs {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #606060;
    margin-top: 30px;
}
.btn-sz {
    width: 167px;
    height: 50px;
    border-radius: 25px;
}
.later {
    background: #FFFFFF;
    box-shadow: 0px 4px 16px #EFF5FF;
    color: #31D19E;
}
.cont {
    background: linear-gradient(14.86deg, #7EF192 0%, #2DC897 94.65%);
    box-shadow: 0px 4px 16px #76ED92;
    color: #FFFFFF;
}
.block-btn-group {
    margin-top: 295px;
}
.mainPhoto {
text-align: center;
}

